/* Skin: nzcity_kiwi */

/* #c0c0c0;/*ISPColour*/
/* #e4e4e4;/*LightColour*/
/* #999999;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#9FA53D}
.il {color:#DBDB71}
.id {color:#727810}
.ih A:hover {color:#CB9044}

.ibc {border-color: #9FA53D;}
.ibcl {border-color: #DBDB71;}
.ibcd {border-color: #727810;}

.ibgc {background-color:#9FA53D}
.ibgl {background-color:#DBDB71}
.ibgd {background-color:#727810}

.img_pspside {background-image: url('img-pspside.gif');}


.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #e4e4e4;/*LightColour*/}

A:hover.newslinks2 {color: #999999;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}
.page_sidenav {background-image:url('bg-pspside.gif'); background-repeat: repeat-y;}
.page_topnav {background-image:url('img-psptop.gif')}
